/// <reference types="node" />
import { type Server } from "node:net";
import { Protocol, fgColor } from "../common/protocol";
/**
 * @experimental
 */
export declare class IpcProtocol extends Protocol<Server, "IPC"> {
    name: "IPC";
    stopServer(): void;
    constructor(cConsole: Console, color?: fgColor);
}
